/* #Media Queries
================================================== */

  /* Tablet Portrait size to standard 960 (devices and browsers) */
  @media only screen and (min-width: 960px) and (max-width: 1399px) {

#banner .container { 
	min-width: 100%;
}

  }


@media only screen and (min-width: 959px) {

header {
}

.dl-menuwrapper {
	display: none;
}

	}


  /* Tablet Portrait size to standard 960 (devices and browsers) */
  @media only screen and (min-width: 768px) and (max-width: 959px) {

header {
}

#banner .container { 
	min-width: 100%;
}

.dl-menuwrapper {
	display: none;
}

  }

  /* All Mobile Sizes (devices and browser) */
   @media only screen and (min-width: 480px) and (max-width: 768px) {
   
#banner .container, #freeStyle img {
	min-width: 100%;
}

nav {
	display: none;
}

.dl-menuwrapper {
    display: block;
    position: absolute;
    right: 0;
}

#bttmHeader h1#title {
    padding: 0;
    text-shadow: none;
    position: relative;
    padding: ;
}
#bttmHeader h2#slogan {
    float: none;
    font-size: 24px;
    position: relative;
    margin: 0;
    color: blue;
}

.bx-wrapper .bx-prev, .bx-wrapper .bx-next {
    display: none !important;
}

  }
  
  @media screen and (max-width: 568px) and (orientation: landscape) {
  
	}

  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 479px) {
  
#banner .container, #freeStyle img {
    min-width: 100%;
}

#bttmHeader {
    margin: 0;
    padding: 0;
    position: relative;
}

nav {
	display: none;
}

#socialIcons {
	width: 100%;
	text-align: center;
	padding: 0;
	background: fuchsia;	
}

#bttmHeader {
	padding: 20px 0;	
}

.dl-menuwrapper {
	display: block;
    margin: 0;
    max-width: 100%;
    z-index: 999;
}

.dl-menuwrapper .dl-menu {
	margin: 42px 0 0 0;
}

.dl-menuwrapper > .dl-submenu {
	top: 42px;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    z-index: 1;
}
#bttmHeader h1#title {
    padding: 0;
    text-shadow: none;
    position: relative;
    padding: ;
}
#bttmHeader h2#slogan {
    float: none;
    font-size: 24px;
    position: relative;
    margin: 0;
    color: blue;
}
a#logo {
}
.wrapper {
    margin: 60px 0 0;
}
.bx-wrapper .bx-prev, .bx-wrapper .bx-next {
    display: none !important;
}
a#rw_email_contact {
    padding-left: 0;
    position: relative;
    text-align: center;
}

  }
